
Redmine - Defect #17621

Completed 500 Internal Server Error 

2014-08-06 14:25 - Ladislav B.

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I need help with a redmine. Sometimes application crashes and I can't why. After apache reload redmine goes many days without

problems.

Can anybody help me with this problem?

Environment:

Redmine version                2.5.1.stable

Ruby version                   1.9.3-p448 (2013-06-27) [x86_64-linux]

Rails version                  3.2.17

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.11

Mercurial                      2.2.2

Git                            1.7.1

Filesystem

Redmine plugins:

appmenuadds                    1.4.2

calendar_shortcut_plugin       0.0.1

project_alias                  0.1.0

redmine_message_issues         0.1.0

scrum                          0.5.0

--

Started GET "/" for 213.81.172.253 at 2014-08-06 13:51:07 +0200

Processing by WelcomeController#index as HTML

Current user: Ladislav (id=117)

Rendered news/_news.html.erb (2.1ms)

Rendered welcome/index.html.erb within layouts/base (2.6ms)

Completed 500 Internal Server Error in 6.4ms

ActionView::Template::Error (translation missing: en.date.formats.default):

3: <%= "(#{l(:label_x_comments, :count => news.comments_count)})" if news.comments_count > 0 >

4: <br />

5: < unless news.summary.blank? ><span class="summary"><=h news.summary ></span><br />< end >

6: <span class="author"><= authoring news.created_on, news.author %></span></p>

lib/redmine/i18n.rb:60:in `format_date'

lib/redmine/i18n.rb:71:in `format_time'

app/helpers/application_helper.rb:442:in `time_tag'

app/helpers/application_helper.rb:434:in `authoring'

app/views/news/_news.html.erb:6:in `_app_views_news__news_html_erb__3644809541294843667_70358917994100'

app/views/welcome/index.html.erb:8:in `_app_views_welcome_index_html_erb___56145358015715849_70358917874300'

Related issues:

Related to Redmine - Defect #12900: Template::Error (translation missing: en.... Closed

History

#1 - 2014-08-06 14:40 - Toshi MARUYAMA

- Status changed from New to Closed
- Resolution set to Duplicate

Duplicate of #12900.

Clear cache to refer #12900#note-30.

#2 - 2014-08-06 14:40 - Toshi MARUYAMA

- Related to Defect #12900: Template::Error (translation missing: en.date.formats.default) added
